<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan Holydays</title>
    <link rel="stylesheet" href="CSS/Style.css">
</head>
<body class="Container">
<header class="Header-Format">

    <div class="Logo-Image-Format"></div>
<div>
    <p class="Header-Text"><span style="font-size:29px">MILAN</span> <span style="font-size:18px">HOLYDAYS</span></p>
            </div>

        <div class="Phone-Mail-Format">
            <div><a class="No-Decoration-Href" href="mailto: tours@milanoholidays.com">tours@milanoholidays.com</a></div>
            <div><a class="No-Decoration-Href" href="tel:+39 338 709 0880 ">+39 338 709 0880</a></div>
        </div>

</header>
<main class="Main-Grid-Format">
    <div class="Hover-Show">
        <div >
            <div class="Hover-Image">
                <div>from</div>
                <div style="display:inline-block; margin-top:10px " >50€</div>
                <div style= "display:inline-block; margin-left:150px" class="Arrow-After"><a style="text-decoration: none; color:white" href="#">View detailes</a></div>
            </div>
        <a   style="text-decoration:none;" href="#"><img class="Image-Border" src="IMG/image%20(4).png" alt="Image1">
        <p class="Remark-ForPhoto-Format">Shopping Tours</p></a>

        </div>

    </div>



    <div>
        <a style="text-decoration: none" href="#"><img class="Image-Border" src="IMG/image%20(5).png" alt="Image1">
            <p class="Remark-ForPhoto-Format">Sightseeing Tours</p></a>

    </div>

    <div>
        <a style="text-decoration: none" href="#"><img class="Image-Border" src="IMG/image-food.png" alt="Image1">
            <p class="Remark-ForPhoto-Format">Food Tours</p></a>
    </div>

    <div>
        <a style="text-decoration: none" href="#"><img class="Image-Border" src="IMG/image%20(1).png" alt="Image1">
            <p class="Remark-ForPhoto-Format">Bars & Nightlife</p></a>
    </div>

    <div>
        <a style="text-decoration: none" href="#"><img class="Image-Border" src="IMG/image%20(7).png" alt="Image1">
            <p class="Remark-ForPhoto-Format">Art & Architecture</p></a>
    </div>

    <div>
        <a style="text-decoration: none" href="#"><img class="Image-Border" src="IMG/image%20(8).png" alt="Image1">
            <p class="Remark-ForPhoto-Format">Walking Tours</p></a>
    </div>



</main>
<footer class="Footer-Format">
    <div class="Footer-Paragraph-Format">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</div>
</footer>
</body>
</html>